--- !ditz.rubyforge.org,2008-03-06/issue 
title: Eliminating metrics with position-free indices fails.
desc: |-
  This fails:
  
  {m, n, p, q, r}::Indices(vector).
  g_{m n}::Metric.
  g^{m n}::InverseMetric.
  obj10:= 3 g_{m p} g^{m p};
  @eliminate_metric!(%);
  
  but it works with position=fixed for the indices.
type: :bugfix
component: cadabra
release: 
reporter: Kasper Peeters <kasper.peeters@aei.mpg.de>
status: :unstarted
disposition: 
creation_time: 2010-02-02 13:13:49.165019 Z
references: []

id: 4db2db8287019b302eafd70dda2d8cdb818f669b
log_events: 
- - 2010-02-02 13:13:49.991194 Z
  - Kasper Peeters <kasper.peeters@aei.mpg.de>
  - created
  - ""
